=== debian/changelog ===
sticky-notes (0.1.2) unstable; urgency=low

  * Initial public release.

 -- Timur Kristf <venemo@msn.com>  Wed, 23 Jun 2010 21:59:32 +0200
