## sticky-notes 0.1.4

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: build/sticky-notes
-# Generated by qmake (2.01a) (Qt 4.6.2) on: P jn. 25 01:46:21 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: P jn. 25 10:22:29 2010
 # Project:  sticky-notes.pro
 # Template: app
 # Command: c:/MADDE/0.6.72/targets/fremantle-pr12/bin/qmake.exe -unix -o Makefile sticky-notes.pro
@@ -173,4 +173,4 @@
 	@$(QMAKE) -unix -o Makefile sticky-notes.pro
 
 dist: 
-	@$(CHK_DIR_EXISTS) build/sticky-notes0.1.3 || $(MKDIR) build/sticky-notes0.1.3 
+	@$(CHK_DIR_EXISTS) build/sticky-notes0.1.4 || $(MKDIR) build/sticky-notes0.1.4
