=== debian/changelog ===
sticky-notes (0.1.4) unstable; urgency=low

  * Trying to fix an issue with installing from the repository - again.

 -- Timur Kristóf <venemo@msn.com>  Wed, 24 Jun 2010 21:59:32 +0200
 
