## sticky-notes 0.2.1

=== debian/changelog ===
sticky-notes (0.2.1) unstable; urgency=low

  * Several bug fixes and optimalizations
  * Quick options dialog
  * Ability to change font
  * Ability to change foreground colour
  * Ability to change the opacity of a widget
  * Donation button

 -- Timur Kristóf <venemo@msn.com>  Mon, 19 Jul 2010 11:49:32 +0200
 

sticky-notes (0.2.0) unstable; urgency=low

  * Unreleased
  * Simple text formatting with toolbar and shortcuts
  * Now using Hildon-Extras
  * New about dialog
  * New colour selection dialog
  * Several optimalizations

 -- Timur Kristóf <venemo@msn.com>  Wed, 30 Jun 2010 21:59:32 +0200
 
