=== debian/control ===
--- 
+++ 
@@ -1,19 +1,28 @@
 Source: sticky-notes
-Section: user/Desktop
+Section: user/desktop
 Priority: extra
 Maintainer: Timur Kristf (Venemo) <venemo@msn.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, mce-dev, libgconf2-dev, libglib2.0-dev, libgtk2.0-dev, libhildonnotify-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, mce-dev, libgconf2-dev, libglib2.0-dev, libgtk2.0-dev, libhildon1-dev, gtk-doc-tools, libdbus-1-dev, libosso-dev
 Standards-Version: 3.7.3
-Homepage: - (not yet)
+Homepage: http://sticky-notes.garage.maemo.org/
 
 Package: sticky-notes
-Architecture: armel
+Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 XB-Maemo-Display-Name: Sticky Notes
 Description: Lets you create sticky notes on your desktop.
- This small app lets you create any number of sticky notes widgets on your desktop.
+ This small app lets you create any number of sticky notes widgets on your desktops.
  It lets you edit their text at will, and you can also change the color
  of each sticky note individually.
+ This application is licensed under the terms of the
+ European Union Public License (EUPL).
+ http://ec.europa.eu/idabc/eupl
+XB-Maemo-Upgrade-Description: Wonderful new features!
+ Install this upgrade to get your hands on the new features of Sticky Notes!
+ The feature set for the current release can be found in the following page:
+ http://talk.maemo.org/showthread.php?t=57049
+ (The first post in the thread is always updated to reflect the latest changes.)
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=57049
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
  T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
@@ -152,11 +161,3 @@
  OJpUtTYmFEVO0crtVK/jup22KvIiJRsSG1qVVI2qphyNGxKoMM6hRdjYHDxy6+33fPTHXvTsOCkr
  7r3/4RTF7F6zKoW1BmMMMTL5+P/+4kdaeTZ3zdUHf/LKy9aePtwYo1C0WjnOWaraE2KI5aQqtwfD
  4fZwZ2u4M9q4cGF4ZnNr+PjG5taJUVmdQdhudYryyqsujdO9qfz+Bw7PGK0XZme7Kwvzc0tz/e7S
- zHR3aXFhdnl6ujvtlDLEiLGK2geiMlQ+Mtgenuh0Co4eP8XyYp9Ou8V4NCbE+JRrVhGqFDANv/SV
- b753UpYsL88t/vi+1advnL9QjUbjwebW9rlzmxdODkejx0aTyWNbW4MnyrI6sb6xdaaq/Jmd0Xhj
- c2sw2dq6wKQOLMzNsLAwiwRh+8KQW2+7E2s0vW4Hl7ncWTOVF9ncvj1LexcX5w4szs9cdum+5cuX
- F2b3z/anl+f63dm9e5bb1pojC/3paLRiY2v7ybTsBy+6G8JUCucsSsFXvnbvZ3wVHjv2xKmHrVZP
- LMz1Tx49fuJsq5UPO+1CLgx2yJylqnwy/XlGkWfkeQY64KxJOFHJ4bXbOc4YWu2cGKUcTybl9mDn
- vK/998+dv8DJ6Slu//p9raX5/tLy0tzq7Gxvv0Zdfcc3vv2Nsq7JrE0yR2T3ctv+399eUEoxGI6I
- MXLv/Q/fsrq0cNukrMZGKx+byai1xjmHsymJ0+ku6f/pWxJKaYw24BRZ5ihyR55nyGA49sEfq6v6
- WIjxrtvv+Hb7rvserNpPTeOU3r2cV//Uv27zfwYAXj6NFuiBkW4AAAAASUVORK5CYII=
