=== debian/changelog ===
sticky-notes (0.2.2) unstable; urgency=low

  * Sticky Notes now appears in the Add Widget menu correcty
  * Improvements to focus handling

 -- Timur Kristóf <venemo@msn.com>  Sat, 28 Aug 2010 15:48:32 +0200
 
