=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: user/desktop
 Priority: extra
 Maintainer: Timur Kristf (Venemo) <venemo@msn.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, mce-dev, libgconf2-dev, libglib2.0-dev, libgtk2.0-dev, libhildon1-dev, gtk-doc-tools, libdbus-1-dev, libosso-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, mce-dev, libgconf2-dev, libglib2.0-dev, libgtk2.0-dev, libhildon1-dev, gtk-doc-tools, libdbus-1-dev, libosso-dev, libhildon-extras1-dev
 Standards-Version: 3.7.3
 Homepage: http://sticky-notes.garage.maemo.org/
 
 Package: sticky-notes
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, qt4-homescreen-loader, libhildon-extras1
 XB-Maemo-Display-Name: Sticky Notes
 Description: Lets you create sticky notes on your desktop.
  This small app lets you create any number of sticky notes widgets on your desktops.
@@ -160,4 +160,3 @@
  xhsJAz6Mz65vPri1tf2gdWY+z7Nfn2q3V4MPTCY1IHitsE4jdaLQdP3jmtxEgYrUVU2Mgidy4djJ
  OJpUtTYmFEVO0crtVK/jup22KvIiJRsSG1qVVI2qphyNGxKoMM6hRdjYHDxy6+33fPTHXvTsOCkr
  7r3/4RTF7F6zKoW1BmMMMTL5+P/+4kdaeTZ3zdUHf/LKy9aePtwYo1C0WjnOWaraE2KI5aQqtwfD
- 4fZwZ2u4M9q4cGF4ZnNr+PjG5taJUVmdQdhudYryyqsujdO9qfz+Bw7PGK0XZme7Kwvzc0tz/e7S
