## sticky-notes 0.3.0

=== debian/changelog ===
sticky-notes (0.3.0) unstable; urgency=low

  * Sticky Notes now lets Hildon-Desktop manage the position of its widgets
  * The issue in which the widgets appeared on the incorrect desktop is now resolved
  * The Z-order of the widgets is now properly maintained

 -- Timur Kristóf <venemo@msn.com>  Wed, 13 Oct 2010 22:32:17 +0200
 

sticky-notes (0.2.3) unstable; urgency=low

  * Color and font dialogs: button captions fixed
  * Some small optimalizations
  * Speed improvements with the Quick Options dialog
  * After-install dialog removed (it annoyed many people)
  * The bold/italic buttons on the font dialog work now
  * Minor changes to description

 -- Timur Kristóf <venemo@msn.com>  Tue, 14 Sep 2010 00:44:17 +0200
 
