=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: user/desktop
 Priority: extra
 Maintainer: Timur Kristf (Venemo) <venemo@msn.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, mce-dev, libgconf2-dev, libglib2.0-dev, libgtk2.0-dev, libhildon1-dev, gtk-doc-tools, libdbus-1-dev, libosso-dev, libhildon-extras1-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libhildon-extras1-dev (>=0.9.5), q-extras-dev (>=1.0.5)
 Standards-Version: 3.7.3
 Homepage: http://sticky-notes.garage.maemo.org/
 
 Package: sticky-notes
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, qt4-homescreen-loader, libhildon-extras1
+Depends: ${shlibs:Depends}, qt4-homescreen-loader, libhildon-extras1, q-extras (>=1.0.5)
 XB-Maemo-Display-Name: Sticky Notes
-Description: Lets you create sticky notes on your desktop.
+Description: Lets you create sticky notes widgets on your desktop. [Beta version]
  This small app lets you create any number of sticky notes widgets on your desktops.
  It lets you edit their text at will, and you can also change the color
  of each sticky note individually.
@@ -160,3 +160,4 @@
  xhsJAz6Mz65vPri1tf2gdWY+z7Nfn2q3V4MPTCY1IHitsE4jdaLQdP3jmtxEgYrUVU2Mgidy4djJ
  OJpUtTYmFEVO0crtVK/jup22KvIiJRsSG1qVVI2qphyNGxKoMM6hRdjYHDxy6+33fPTHXvTsOCkr
  7r3/4RTF7F6zKoW1BmMMMTL5+P/+4kdaeTZ3zdUHf/LKy9aePtwYo1C0WjnOWaraE2KI5aQqtwfD
+ 4fZwZ2u4M9q4cGF4ZnNr+PjG5taJUVmdQdhudYryyqsujdO9qfz+Bw7PGK0XZme7Kwvzc0tz/e7S
