=== debian/rules ===
--- 
+++ 
@@ -50,7 +50,12 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/sticky-notes.
-	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/sticky-notes install
+	$(MAKE) INSTALL_ROOT="$(CURDIR)/debian/sticky-notes" install
+	cp "$(CURDIR)/build/sticky-notes" "$(CURDIR)/debian/sticky-notes/opt/sticky-notes/"
+	cp "$(CURDIR)/data/sticky-notes" "$(CURDIR)/debian/sticky-notes/etc/event.d/"
+	cp "$(CURDIR)/data/sticky-notes.desktop" "$(CURDIR)/debian/sticky-notes/usr/share/applications/hildon/"
+	cp "$(CURDIR)/data/sticky-notes-widget.desktop" "$(CURDIR)/debian/sticky-notes/usr/share/applications/hildon-home/"
+	cp "$(CURDIR)/data/sticky-notes.png" "$(CURDIR)/debian/sticky-notes/usr/share/pixmaps/"
 
 
 # Build architecture-independent files here.
